.tables {
	margin-top: 100px;
	text-align: center;
}
.price_table {
	width: 33%;
	display: inline-block;
	position: relative;
	text-align: center;
	padding: 20px 20px;
	padding-top: 20px;

	border: 1px solid #b4b4b4;
	margin-left: -5px;
}
.price_table h2 {
    margin-top: 0;
    margin-bottom: 10px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900 !important;
	font-size: 50px;
}
.term {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #061f4d;
	font-size: 25px;
	margin-top: -10px;
	margin-bottom: -10px;
}
.old_price {
    background-color: #efefef;
    display: inline-block;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 0 8px;
    margin-bottom: 6px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #b43a3a;
	font-size: 25px;
}
.old_curr {
	font-size: 15px;
}
.new_price {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #061f4d;
	font-size: 55px;
	margin-top: -20px;
}
.new_curr {
	font-size: 35px;
}
.bill {
    background-color: #efefef;
    margin-bottom: 10px;
    padding: 6px 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #061f4d;
	font-size: 15px;
	margin-top: -10px;
}
.bill del {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #b43a3a;
}

.old_price del {
	text-decoration: none;
}

.save {
   position: absolute;
   z-index: 99999999;
   top:0;
   right: 0;
}

.prices-content {
	/*max-width: 1200px !important;*/
	width: 100% !important;
	margin: 80px auto;
	text-align: center;
}

.get_plan {
	color: white;
	z-index: 9999999;
	display: block;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 20px;
	background-image: url(../images/trial_but.png);
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: background-image 0.5s ease-in-out;
	padding: 12px 0px;
	margin-bottom: 0
}
.get_plan:hover {
	background-image: url(../images/trial_but_hov.png);
}
.best {
	border: 1px solid #66b83a;
	z-index: 99;

}
.best_img {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
}
.best_img_div {
	pointer-events: none;
	position: absolute;
	z-index:9999;
	top:-20px;
	left:-10px;
	height: 107%;
	width: 105%;
}
.choose_plan {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	position: relative;
	margin-top: 30px;
}
.pop_arr {
	margin-left: 10px;
	margin-top: -8px;
}
.price_features_list {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	padding-bottom: 40px;

	margin: 0 auto;
	margin-top: 50px;

	position: relative;
	/* right: 0; */
	left: 0;
	width: 93% !important;
	transform: translatex(2.8%) !important;
}
.price_features_list li {
	padding-bottom: 10px;
	display: inline-block;
	width: 25%;
	min-width: 250px;
	clear: none !important;
}

.prices-features {
	text-align: left;
	width: 80%;
	margin: 40px auto;
}

/*.price_features_list li:nth-child(4n+4) {*/
	/*width: auto;*/
/*}*/

@media only screen and (max-width: 860px) {
	.price_table {
		width: 100%;
		max-width: 350px;
		display: block;
		margin: 0 auto;
		position: relative;
		text-align: center;
		padding: 20px 20px;
		padding-top: 20px;
		border: 1px solid #b4b4b4;
		margin-bottom: 30px;
	}
	.choose_plan {
		display: none;
	}
}

@media (max-width: 825px) {
	.price_features_list {
		transform: translatex(0%) !important;
	}
	.price_features_list li {
		text-align: center;
		display: block;
		width: 100%;
	}
}

@media (max-width: 445px) {
	.prices-content {
		width: 78%;
	}
	.tables {
		margin-top: 0;
	}
}

@media (max-width: 375px) {
	.price_table h2 {
		font-size: 35px;
	}
	.new_price {
		font-size: 40px !important;
		/*margin-top: 5px;*/
		/*margin-bottom: 14px;*/
		margin-top: -10px;
		margin-bottom: 5px;
	}
	hr {
		margin: 0.8rem 0 0.8rem;
	}
}